.mobileDrop {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #1d439c;
    text-align: left;
    padding: 10px;
}
@media (max-width:1400px){
    .bit_services {
        max-width: 90%;
    }
    .bit_contact {
        max-width: 90%;
        margin-left: auto;
    }
    .bit_uiux{
        margin-right: 127px;
    }
    .bit_mobileApp{
        margin-left: 127px;
    }
}
@media (max-width:1100px){
    .bit_about {
        margin: 50px 0 50px 0;
    }
    .bit_aboutTxt {
        padding: 90px 50px 90px 340px;
    }
    .bit_aboutTxt:after {
        width: 500px;
        height: 458px;
        top: 103px;
        left: -220px;
    }
    .bit_uiux{
        margin-right: 0;
    }
    .bit_mobileApp{
        margin-left: 0;
    }
}
@media (max-width:820px){
    .bit_services {
        max-width: 100%;
        margin-top: 0;
    }
    .bit_about{
        margin: 0;
    }
        .bit_aboutTxt {
            padding: 430px 30px 30px 30px;
            width: auto;
        }
        .bit_aboutTxt:after{
            top: 0;
            left: 0;
            width: 100%;
            height: 400px;
        }
        .bit_aboutTxt > h2{
            font-size: 30px;
        }
        .bit_aboutTxt > p {
            font-size: 20px;
            line-height: 30px;
        }
    footer{
        margin-top: 0;
        padding: 30px 0 0 0;
    }
    .bit_contact {
        max-width: 100%;
    }

    /*----- Other pages & Content  ----*/
    .bit_pageBanner h1{
        width: 40%;
    }
   
}

@media (max-width:767px){
    .sectionSpace_in{
        padding: 30px 0;
    }
    .sectionSpace_out{
        margin: 30px 0;
    }

     /*----- Other pages & Content  ----*/
     .bit_servicesTitle > a > img{
        height: 48px;
     }
     .bit_servicesTitle > a > h4{
        font-size: 18px;
    }
    .bit_servicesSec{
        font-size: 15px;
        margin-left: 30px;
        padding: 20px 0;
    }
     .bit_pageBanner h1{
        width: 70%;
        line-height: 65px;
    }
    .bit_pageBanner .container {
        top: 30px;
    }
    .bit_pageBanner{
        min-height: 200px
    }
    .bit_pageBanner h2{
        top: -108px;
    }
    .bit_customWebDev{
        padding-bottom: 300px;
    }
    .bit_frontendTop{
        padding-bottom: 50px;
    }
    .bit_frontendBottom{
        padding-top: 50px;
    }
    .bit_customUiUxImg{
        margin-top: -142px;
    }
    .bit_Wireframes, .bit_WireframesCont{
        margin-top: 0;
    }
    .bit_Wireframes{
        min-height: auto;
    }
    .bit_bulb{
        display: none;
    }
    .bit_mobileiOS {
        padding-bottom: 150px;
    }
    .bit_mobileiOSImg {
        margin-top: -106px;
    }
}

@media (max-width:567px){
    .bit_submenuMobile{
        float: none !important;
        width: 100%;
        margin-top: 40px !important;
        /* margin-bottom: -50px; */
    }
    .bit_submenuMobile > button{
        width: 100%;
    }
    .bit_submenuMobile > button + .dropdown-menu{
        width: 94%;
    }
    .bitMobImg{
       height: 50px;
    }
    .bit_uiuxCont, .bit_mobileAppCont{
        padding: 12px;
    }
}